BODY {
       SCROLLBAR-FACE-COLOR:#104E8B; SCROLLBAR-HIGHLIGHT-COLOR:#00BFFF;
        SCROLLBAR-SHADOW-COLOR:#00BFFF; SCROLLBAR-3DLIGHT-COLOR: #36648B;
         SCROLLBAR-TRACK-COLOR:BLACK; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
			SCROLLBAR-ARROW-COLOR:#27408B; SCROLLBAR-DARKSHADOW-COLOR: #36648B 
}
TABLE {
FONT-FAMILY: arial; FONT-SIZE: 12px
}
A:link {
text-decoration: none; Color: white
}
A:visited {
text-decoration: none; Color: white
}
A:hover {
text-decoration: underline; Color: white; Font-Size : 100%
}
A:active {
text-decoration: none; Color: #666666
}
.mp {
FONT-SIZE: 12px; FONT-FAMILY: arial
}
.mmp {
FONT-SIZE: 11px; FONT-FAMILY: arial
}
.clanek {
FONT-SIZE: 13px; FONT-FAMILY: arial
}
.nadpis {
FONT-SIZE: 18px; FONT-FAMILY: arial; COLOR: white
}
.hl {
FACE-COLOR: #AF7507
}
.nahore {
FONT-SIZE: 11px; FONT-FAMILY: arial; COLOR: White
}
